/*responsive css*/
/*min-width*/
@media (min-width: 501px) {
    .find{
        display: none;
    }
}
@media (min-width: 601px) {
	
}
@media (min-width: 768px) {	
    .content{
        overflow: hidden;
    }
}

@media (min-width: 992px) {	
	.navbar-toggle{
        display: none !important;
    }
}

@media (min-width: 1200px) {	
	
}

/*max-width*/
@media (max-width: 1199px) {	
    .loving-sitter, .form-inner, .near-you-inner, .radio-sec, .promise-sec-inner, .photoshop-version{
        width: auto;
    }
     h1{
        font-size: 40px;
    }
    .banner-caption .col-sm-7 {
      width: 50.333%;
    }
    .es-imageWrap img{
        width: 100%;
    }
    .full-nav .navbar-nav {
       padding: 0 20px;
    }
    .profile-sec .clearfix .btn-danger {
       min-width: 230px;
    }
    .complete-profile .col-sm-8{
        width: 100%;
    }
    .full-nav .navbar-nav{
        margin: 0;
    }
    .profile-sec .clearfix .btn-danger {
       min-width: 160px;
   }
    .profile-sec{
        padding: 0 0 10px;
    }
    .complete-profile{
        padding-top: 20px;
    }
    .complete-profile .no-sys{
        margin-right: 10px;
    }
    .complete-profile .sub-heading{
        font-size: 16px;
    }
    .profile-status-sec {
      padding-top: 30px;
    }
    .profile-ban{
        height: 96px;
    }
    .part2 .form-input-wraper{
        width: 100%;
        float: inherit;
    }
    .more-filter{
        float:left;
        width: 100%;
    }
    .side{
        width:auto;
    }
    #pinBoxContainer {
      padding-top: 340px;
    }
    .pinBox{
        width: 375px !important;
    }
    .pinBox.active .map_cell {
        margin-top: 348px;
    }
    .map_cell iframe {
      height: 400px;
   }
    .more-filter .dropdown-menu{
        left: 0;
    }
    .add-dog-left{
        width: 70%;
   }
    .add-dog-right{
        width: 30%;
    }
    .your-dog-image{
        float: right;
    }
    .profile-summary .inputText textarea{
        height: 142px;
    }
    .profile-summaryC .inline input[type="radio"] + span{
        font-size: 15px;
    }
    .pet-owner-sec .tab-content{
        padding-left: 15px;
        padding-right: 15px;
    }
    .booking-col .col-sm-3 h4{
        margin-bottom: 17px;
        margin-top: 10px;
        font-size: 15px;
    }
    .bookRese{
        max-width: 200px;
    }
    .bookRese .btn-danger{
        min-width: 100%;
    }
    .proImg {
    height: 138px;
    line-height: 133px;
    width: 170px;
}
    .udetails .inputWrap .form-control{
        width: 440px;
        float: right;
        margin-bottom: 10px;
    }
    .udetails .bookproDet{
        max-width: 400px;
    }
    .banner-slider{
        height: 252px;
    }
/*
    .pet-own-list{
        min-height: 255px;
    }
*/
    /*27-10-16*/
    .side{
        position: static;
        top: inherit;
    }
    #pinBoxContainer{
        padding-top: 0;
    }
    .radio-sec .selectWrap{
        margin-top: 10px;
        width: 100%;
    }
}

@media (max-width: 991px) {
	.navbar-first li + li {
       margin-left: 10px;
     }
    .navbar-second {
       padding: 0 10px;
     }
    .navbar-second li + li {
        margin-left: 10px;
     }
    .header-bottom .btn {
       min-width: auto;
     }
    .logo img {
        height: 70px;
     }
    .banner-caption .col-sm-6{
        width: 58%;
    }
    .banner-slider .owl-dots{
        bottom: 0;
    }
    .banner-caption{
        margin-top: -100px;
    }
    .inputWrap .form-control{
        font-size: 14px;
        padding: 10px 30px;
    }
    .choose-about span.no-sys{
        display: block;
        margin: 0 auto;
    }
    .testimonils-about{
        left: 0;
        top: 0;
        position: static;
   }
    .testimonils-inner{
        width: 100%;
   }
    .big-circle, .small-circle{
      width: 100%;
      height: 100%;
      border-radius: 0;
      padding: 10px;
      overflow: inherit;
   }
    .big-circle::after{
        margin-top: 0;
    }
    .big-circle{
        padding-top: 70px;
        padding-bottom: 10px;
    }
    .testimonils-inner{
        margin-top: 10px;
    }
    .small-circle{
        margin: 0;
        background: transparent;
    }
    .small-circle span{
        color: hsl(0, 0%, 37%);
    }
    .testimonials{
        border-bottom: 1px solid #ccc;
    }
    .second-logo{
        left: 24px;
        bottom: -26px;
    }
    .second-logo img{
        height: 100px;
    }
    .para{
        margin-bottom: 0;
    }
    .secA, .secC, .secD, .photoshop-version-col, .promise-sec,  .near-you, .blogSec, .how-it-works, .photoshop-versionSecond{
        padding: 30px 0;
    }
    .photoshop-list li a, .photoshop-list li span{
        font-size: 15px;
    }
    .main-nav {
    background: #fff;
    bottom: 0;
    overflow-y: auto;
    padding: 20px;
    position: fixed;
    right: -240px;
    top: 0;
    transition: all 0.2s ease-in-out 0s;
    width: 240px;
    z-index: 999;
    box-shadow:1px 1px 6px 2px rgba(0,0,0,0.6);
 }
    .navbar-toggle .icon-bar{
        background: #d3414d;
        margin-left: auto;
        transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        -webkit-transition: all 0.2s ease-in-out;
        -ms-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out;
    }
    .show_nav .main-nav{
        right: 0;
    }
    .show_nav{
        overflow: hidden;
    }
    .open_nav{
        display: block;
    }
    .navbar-toggle span:nth-child(2) {
        width: 30px;
   }
    .navbar-toggle span:nth-child(4) {
        width: 30px;
   }
    .navbar-toggle:hover .icon-bar {
       width: 30px;
   }
    .csOverlay {
      bottom: 0;
      left: 0;
      position: fixed;
      right: 0;
      top: 0;
      z-index: 998;
   }
     .navbarN, .navbarN li{
        display: block;
    }
    .navbar-first li + li, .navbar-second li + li{
        margin-left: 0;
    }
    .navbarN + .navbarN{
        border: none;
    }
    .main-nav ul li{
        text-align: center;
        padding: 10px 0;
    }
    .header-bottom .main-nav{
        float: inherit;
        margin: 0;
        text-align: center;
    }
     h1{
        font-size: 37px;
    }
    .banner-caption {
      margin-top: -60px;
    }
    .suport-col .support{
      padding: 0;
    }
    .gallary-sec{
        padding-top: 30px;
    }
    .support .support-about a{
        font-size: 17px;
    }
    .support-about p{
        font-size: 15px;
    }
    .navbar-toggle {
      margin-right: -8px !important;
    }
    .navbar-dashboard {
       margin-top: 15px;
    }
    .navbar-dashboard li + li{
        margin-left: 10px;
    }
    .dropdown-menu{
        min-width: 200px;
    }
    .full-nav .navbar-nav li a{
        padding: 12px 15px;
        font-size: 14px;
    }
    .profile-banner::after{
        height: 42px;
    }
    .profile-ban {
       height: 100%;
    }
    .profile-inner .text-left{
        position: static;
        margin-left: 0;
        margin-top: 0;
    }
    .profile-de{
        padding: 0;
    }
    .profile-de .pull-left, .profile-de .pull-right{
        float: inherit !important;
    }
    .profile-inner{
        min-height: 246px;
    }
    .full-nav{
        margin-top: 10px;
    }
    .search-col .inputWrap .form-control{
        width: 220px;
    }
    .left-panel-list{
        padding: 10px;
    }
    .left-panel-list li a{
        padding: 0 10px 10px;
    }
    .left-panel-list li + li{
        margin-top: 10px;
    }
    .message-col .selectWrap{
        width: 300px;
    }
     .inputWrap .form-control{
        padding: 10px 35px;
    }
    .more-filter .dropdown-menu{
        left: 0;
    }
    .map_cell iframe{
        width: 78%;
    }
    .more-filter{
        padding: 0;
    }
    .profile-A-colCu h6{
        margin-bottom: 10px;
    }
    .side{
        position: static !important;
    }
    #pinBoxContainer{
        padding-top: 0;
    }
    .pinBox{
        position: static !important;
        width: 100% !important;
        z-index: 0;
    }
    .map_cell iframe {
         width: 100% !important;
         pointer-events: none;
  }
    .side + div{
        height: auto !important;
    }
    .pinBox.active .map_cell {
        margin-top: 0;
    }
    .your-dog-image{
        float: inherit;
        margin: 0 auto;
    }
    .add-dog-right{
        width: 100%;
        float: inherit;
        margin-bottom: 15px;
    }
    .add-dog-left{
        float: inherit;
        width: 100%;
    }
    .inline-Sec .inline + .inline{
        margin-left: 0;
    }
    .new-radioSec .inline{
        width: 25%;
    }
    .profile-summaryC .new-radioSec .inline + .inline{
        margin-left: 0;
    }
    .new-radioSec .inline .radio-checkC input[type="checkbox"] + span{
        bottom: 15px;
    }
    .profile-summaryC .inline input[type="radio"] + span{
        padding: 10px 0;
        font-size: 14px;
    }
    .pet-owner-sec .tab-content{
        padding: 55px 15px;
    }
    .search-support{
        width: 100%;
    }
    .search-support .inputBtn{
        width: 30%;;
    }
    .search-support .inputWrap{
        width: 67%;
    }
    .search-support .inputBtn .btn{
        min-width: 100%;
    }
    .touchC-w{
        width: auto;
    }
    .request-col .bookmProfile, .request-col .bookRese{
        float: inherit;
    }
    .request-in .col-sm-7, .request-in .col-sm-5{
        width: 100%;
    }
    .request-in .col-sm-7 + .col-sm-5{
        border-left: 1px solid transparent;
    }
    .request-in .col-sm-5{
        margin-top: 20px;
    }
    .request-col .bookRese.bookReseC{
        margin-top: 0;
        padding: 0;
    }
    .reAb{
        position: static;
    }
    .udetailsP{
       padding-bottom: 0;
    }
    .reAb h3{
        margin-top: 10px;
    }
    .textareaLike{
        margin: 0 0 10px 0;
    }
    .likeBre{
        margin-top: 0;
    }
    .likeBre p{
        padding-left: 0;
        float: inherit;
    }
    .likeBre .btn-danger{
        float: inherit;
    }
    .udetails .bookproDet{
        max-width: 318px;
    }
    .banner-slider {
      height: 197px;
    }
    .standard-boadring .pull-right{
        font-size: 14px;
    }
    .standard-boadring .pull-right span{
        font-size: 16px;
    }
    .map_cell_outer{
        overflow: hidden;
    }
    .footer-new-logo {
    left: 134px;
    top: 16px;
}
    .support .likeHead{
        font-size: 18px;
    }
    .support .likeHead_para{
        font-size: 14px;
    }
}

@media  (min-width: 768px) and (max-width: 991px) {
	
}

@media (max-width: 767px) {
    .banner-caption .col-sm-7 {
      width: auto;
    }
    .header-bottom .main-nav{
        margin: 0;
    }
    ol, ul{
        margin-bottom: 0;
    }
    .header-bottom .btn{
        margin-top: 10px;
    }
    .banner-caption .col-sm-6{
        width: 100%;
    }
    .banner-caption{
        margin-top: -70px;
    }
    .choose-img{
        margin-bottom: 0;
        height: auto;
    }
   .choose-option {
/*    border-bottom: 1px solid hsl(0, 0%, 80%);*/
    padding-bottom: 30px;
   }
    .btn-center{
        margin: 0;
    }
    .big-circle::after {
     height: 40px;
     width: 40px;
     background-size: 40px;
     margin-left: -20px;
   }
    .big-circle{
        padding-top: 20px;
    }
    .big-circle span{
        font-size: 18px;
        margin-bottom: 0;
    }
    .big-circle, .small-circle{
        padding:14px 0 0;
    }
    .secA, .secC, .secD, .photoshop-version-col, .promise-sec, .near-you, .blogSec, .how-it-works, .photoshop-versionSecond{
        padding: 20px 0;
  }
    h2{
        font-size: 25px;
    }
    h6{
        font-weight: normal;
        margin-bottom: 20px;
    }
    .photoshop-list{
        margin-bottom: 10px;
    }
    .support + .support{
        margin-top: 10px;
    }
    .support a{
        font-size: 18px;
    }
    .support span{
        font-size: 14px;
    }
    .support{
        padding-left: 40px;
    }
    .promis-icon > img {
      height: 140px;
      margin-bottom: 10px;
    }
    .photoU:after, .insurance:after, .customarS:after{
        background-size: 30px;
    }
    .find-item, .star{
        text-align: center;
    }
    .find-about span {
      display: block;
      font-size: 15px;
      text-align: center;
    }
    .find-about span + span{
        margin-top: 10px;
    }
    .love-animal-caption {
       margin-top: 0;
       position: static;
       top: inherit;
       z-index: 1;
   }
    .heading{
        font-size: 20px;
        color: hsl(0, 0%, 64%);
    }
    .para{
        font-size: 18px;
         color: hsl(0, 0%, 64%);
        margin-bottom: 10px;
    }
    .second-logo{
        position: static;
        left: 0;
        right: 0;
    }
    .blogItemWrap{
        margin-top: 0;
   }
    .blogItem{
        margin-bottom: 10px;
    }
    .footerLogo {
      padding-top: 0;
      text-align: center;
      width: 100%;
    }
    .contactInfo, .footerLinkWrap, .footerAbout{
        width: 33%;
    }
    .goto-top{
        right: 10px;
        z-index: 9;
    }
    .h3, h3 {
     font-size: 20px;
    }
    .goto-top.tr3 > img {
      height: 30px;
   }
    .header-bottom .btn{
        min-width: 172px;
    }
    .block4 .inputWrap.inputWrap-3, .block4 .inputWrap{
        width: 50%;
        margin-bottom: 10px;
    }
    .choose-img > img {
      height: 110px;
      margin-bottom: 10px;
   }
    .small-circle{
        padding-bottom: 14px;
    }
    .photoshop-list li{
        width: 30%;
    }
    .radio-sec{
        display: block;
    }
    .how-it-works h2{
        margin-bottom: 10px;
    }
    .how-it-works h6{
        margin-bottom: 20px;
    }
    .how-it-works p{
        padding: 10px 0 0;
        font-size: 17px;
    }
    .free-txt-col .free-txt{
        padding: 10px 0;
        font-size: 15px;
    }
    .gallary-sec{
        padding-top: 20px;
    }
    .suport-col .col-sm-4 + .col-sm-4{
        border-left: 1px solid transparent;
        padding-top: 10px;
    }
    .suport-col + .suport-col{
        border-top: 1px solid transparent;
        padding-top: 0;
    }
    .join-us{
        padding: 10px 0;
    }
    .join-us-inner{
        width: auto;
    }
    .join-us .text-center{
        margin-top: 0;
        margin-bottom: 10px;
    }
    .join-us-inner h2{
        margin-bottom: 10px;
    }
    .join-us-inner p{
        font-size: 15px;
        margin-bottom: 10px;
    }
    .radio-sec .inline{
        width: 27%;
    }
    .inputWrap .btn-danger{
        min-height: 39px;
    }
    .full-nav .navbar-toggle{
        margin-right: 4px !important;
    }
    .full-nav .navbar-nav li a{
        padding: 10px;
        text-align: center;
    }
    .full-nav .navbar-nav li + li{
        margin-left: 0;
        margin-top: 10px;
    }
    .profile-sec .clearfix p{
        float: inherit;
        width: 100%;
    }
    .profile-sec .clearfix .btn-danger{
        float: inherit;
        min-width: auto;
    }
    .profile-a p{
        margin: 10px 0;
        line-height: normal;
    }
    .profile-a + .profile-a{
        margin-top: 10px;
    }
    .complete-profile .like-heading{
        font-size: 17px;
    }
    .para-sec{
        padding-top: 20px;
    }
    .second-logo{
        text-align: center;
    }
    .profile-status-sec h2{
        margin-bottom: 10px;
    }
    .profile-inner .text-left{
        width: 20%;
        float: left;
    }
    .profile-banner{
        margin-bottom: 10px;
    }
    .profile-inner{
        padding: 10px;
        min-height: auto;
    }
    .profile-status-sec .col-sm-6 + .col-sm-6{
        margin-top: 20px;
    }
    .profile-inner .text-center h3 {
      font-size: 24px;
        margin-bottom: 10px;
    }
    .navbar-dashboard li{
        font-size: 14px;
    }
    .copy{
        font-size: 14px;
    }
    .complete-profile .sub-heading{
        font-size: 15px;
    }
    .sideCategory-btn {
        background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0;
        border: 0 none;
        left: 1px;
        margin-bottom: 10px;
        margin-top: 4px;
        padding: 6px 10px;
        position: absolute;
        top: 10px;
   }
    .sideCategory-btn span {
      background:#6495b1;
      display: block;
      height: 2px;
       width: 20px;
        transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
   }
    .sideCategory-btn span + span {
       margin-top: 4px;
   }
    .sideCategory-btn span:nth-child(1), .sideCategory-btn span:nth-child(3) {
       width: 30px;
   }
    .sideCategory-btn:hover span{
        width: 30px;
    }
    .left-panel-list{
        position: fixed;
        left: -220px;
        top: 0;
        width: 220px;
        background: #fff;
        height: 100%;
        z-index: 999;
        transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
    }
    .show_nav_left .left-panel-list{
        left: 0;
    }
    .close-left{
        display: block;
        font-size: 15px;
        text-align: right;
        margin-bottom: 10px;
    }
    .booking-col{
        padding: 0;
    }
    .search-col .inputOuter span{
        font-size: 14px;
    }
    .search-col{
        margin-bottom: 10px;
    }
    .booking-amount{
        padding: 10px 0;
    }
    .booking-amount span{
        font-size: 16px;
    }
    .booking-deatils{
        padding: 20px 0;
    }
    .booking-deatils p{
        font-size: 14px;
    }
    .filter-col .dropdown-menu{
        min-width: 150px;
    }
    .message-sec{
        padding: 10px 0;
    }
    .message-description{
        margin-left: 80px;
    }
    .chating-person{
        font-size: 18px;
    }
    .chating-time{
        margin-bottom: 5px;
    }
    .message-description p{
        font-size: 14px;
        margin-bottom: 10px;
    }
    .message-secC{
        margin-left: 75px;
    }
    .chat-message li .message-sec {
       margin-top: 10px;
    }
    .profile-heading{
        padding: 0;
    }
    .profile-A, .your-home .profile-A{
        padding: 10px 0;
    }
    .profile-A label {
       margin-bottom: 5px;
       padding-left: 7px;
    }
    .selectWrap .btn, .profile-A label.radio-checkC, .profile-heading p, .profile-A label{
        font-size: 14px;
    }
    .inputSec + .inputSec{
        margin-top: 10px;
    }
    .profile-Ac h5 {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .profile-Ac .inline + .inline {
       margin-top: 5px;
    }
    .right-padding .btn-deafult {
       margin-top: 10px;
     }
    .right-padding {
       padding-right: 0;
    }
    .multiple-days-sec2{
        padding-bottom: 0;
    }
    .claender-col{
        margin-top: 10px;
    }
    .multiple-days-col{
        padding: 10px;
    }
    .multiple-days-sec p{
        font-size: 14px;
    }
    .review_row + .review_row{
        margin-top: 0;
    }
    .pagination{
        margin: 0;
    }
    .more-filter .dropdown-menu{
        min-width: auto;
    }
    .account-page .profile-heading h3{
        margin-bottom: 10px;
    }
    .ac-infoA{
        padding: 10px;
    }
    .warning-sec span{
        padding-left: 25px;
    }
    .profile-A-colCu .inputOuter + .inputOuter{
        margin-top: 10px;
    }
    .profile-A-colCu h3{
        margin-top: 10px;
    }
    .account-page .block2{
        margin-top: 10px;
    }
    .pinBox-wrapper{
        height: auto;
    }
    .ac-paypal{
        margin-bottom: 10px;
    }
    .pay-infor{
        padding-top: 10px;
    }
    .pay-infor .inputOuter{
        margin-bottom: 10px;
    }
    .pay-infor .btn-danger{
        margin-bottom: 0;
        min-width: 200px;
    }
    .checkOut-sec .btn-change {
       min-width: 200px;
   }
    .checkOut-sec{
        padding: 10px;
    }
    .checkOut-sec .text-card P{
        margin-bottom: 10px;
    }
    .checkOut-sec .text-card h2{
        font-size: 28px;
    }
    .checkOut-sec .text-card P{
        font-size: 13px;
    }
    .heading-control .btn-danger{
        margin-top: 0;
    }
    .heading-control{
        margin-bottom: 10px;
    }
    .profile-heading {
        margin-bottom: 0;
        margin-top: 9px;
    }
    .profile-headingB{
        padding-top: 10px;
    }
    .your-dog-sec .ac-infoA{
        padding: 10px;
    }
    .add-dog-left .inputOuter textarea{
        height: 80px;
    }
    .add-dog-divider{
        padding-bottom: 10px;
    }
    .add-dog-left .inputOuter + .inputOuter{
        margin-top: 10px;
    }
    .add-dog-left .forRadio, .save-option{
        padding-top: 10px;
    }
    .add-dog-divider::after, .extra-padding.add-dog-divider::after{
        left: -10px;
        right: -10px;
    }
    .forRadio .inputOuter .clearfix span{
        margin-top: 0;
    }
    .forRadio .size_radio_outer label + label{
        margin-left: 10px;
    }
    .extra-padding{
        padding: 10px 0;
    }
    .profile-heading{
      margin-top:0;
    }
    .notification .payment-option + .payment-option{
        margin-top: 15px;
    }
    .payment-body{
        padding: 10px;
    }
    .extra-padding .clearfix + .clearfix{
        margin-top: 10px;
    }
    .for-save{
        margin-top: 10px;
    }
    .listingloo .size_radio_outer label + label{
        margin-left: 10px;
    }
    .description-col .profile-heading h3{
        margin-bottom: 10px;
    }
    .different-heading h3{
        font-size: 18px;
    }
    .profile-summary .inputText textarea {
        height: 120px;
    }
    .profile-summary textarea.form-control{
        padding: 10px;
        font-size: 14px;
    }
    .listingDetails.listingDetails_Cus{
        padding-top: 0;
    }
    .listingDetails.listingDetails_Cus li{
        margin-bottom: 10px;
        font-size: 15px;
    }
    .extra-gap{
        padding-top: 0;
    }
    .profile-summary h4{
        font-size: 15px;
    }
    .cancellation-para{
        font-size: 14px;
    }
    .block2C + .block2C{
        margin-top: 10px;
    }
    .your-home .profile-heading h3{
        margin-bottom: 10px;
   }
    .profile-summaryC .radio-sec .inline + .inline{
        margin-top: 0;
    }
    .new-radioSec .inline .radio-checkC input[type="checkbox"]:checked + span::after{
       left: 5px;
        top: 5px;
    }
    .new-radioSec .inline .radio-checkC input[type="checkbox"] + span{
         height: 30px;
         width: 30px;
    }
    .remove-service-aboutC{
        padding-top: 0;
    }
    .adj-radio .radio-sec .inline{
       width: 50%;
       float: left;
   }
    .adj-radio .radio-sec .inline:first-child span{
        border-top-left-radius: 0 !important;
        border-bottom-left-radius: 0 !important;
    }
    .adj-radio .radio-sec .inline:last-child span{
        border-top-right-radius: 0 !important;
        border-bottom-right-radius: 0 !important;
    }
    .body-section .pet-owner-sec .container{
        padding-bottom: 0;
    }
    .search-support{
        width: 100%;
        margin: 0;
    }
    .search-support .inputWrap{
        width: 70%;
    }
    .extra-color span{
        margin-bottom: 10px;
    }
    .footerPagesHdr.extra-color h2{
        margin-bottom: 10px;
    }
    .search-support .inputWrap img{
        top: 10px;
        left: 15px;
    }
    .search-support .inputWrap .form-control{
        height: auto;
        padding: 10px 40px;
    }
    .search-support .inputBtn .btn{
        min-height: 39px;
    }
    .trendingArt{
        padding: 10px 15px;
    }
    .article-list li{
        float: inherit;
        width: 100%;
   }
    .article-list li{
        font-size: 15px;
    }
    .article-list li::after{
        top: 7px;
    }
    .pet-owner-sec{
        padding: 10px 15px;
    }
    .pet-owner-sec .tab-content{
        padding: 15px;
    }
    .tab-secA .nav-tabs > li a{
        font-size: 14px;
    }
    .pet-own-list li + li{
        margin-top: 10px;
    }
    .list-button {
       padding-bottom: 20px;
       padding-top: 10px;
    }
    .pet-own-col{
        margin-bottom: 0;
    }
    .pet-own-col + .pet-own-col{
        padding-top: 10px;
    }
    .pet-own-list li a{
        font-size: 15px;
    }
    .pet-own-list li::after{
        top: 3px;
    }
    .tab-secA{
        width: auto;
    }
    .une-radio .radio-sec .inline{
      width: 100%;
      display: block;
   }
    .contact-us-col .text-center h2{
        margin-bottom: 10px;
    }
    .contactCircle{
        margin-bottom: 10px;
    }
    .contact-option-inner{
        margin-bottom: 20px;
    }
    .contactCircle{
        width: 150px;
        height: 150px;
    }
    .contact-option{
        padding-bottom: 10px;
    }
    .contact-info p{
        font-size: 14px;
    }
    .touch-sec{
        padding: 15px 0 0;
    }
    .touch-sec .inputWrap .form-control{
        height: auto;
        padding: 10px 15px;
    }
    .contact-info p, .contact-info p a{
        max-width: 100%;
    }
    .hide-sm{
        display: none;
    }
    .search-colAb h3{
        font-size: 22px;
        margin-bottom: 10px;
    }
    .search-colAb .booking-amount {
      padding: 10px 0;
    }
    .search-colAb a{
        font-size: 18px;
    }
    .booking-amount span{
        font-size: 14px;
    }
    .bookproDet {
    padding-top: 10px;
   }
    .request-col .bookproDet a{
        font-size: 18px;
    }
    .request-col .bookRese{
        margin-top: 30px;
   }
    .look-list span{
        font-size: 14px;
    }
    .request-col h5 {
        margin-bottom: 10px;
        margin-top: 10px;
   }
    .request-in{
        padding-top: 10px;
    }
    .request-in .col-sm-5{
        margin-top: 10px;
    }
    .request-col{
        padding: 10px;
    }
    .udetails{
        padding: 10px 0;
    }
    .udetails .bookproDet a{
        font-size: 18px;
    }
    .para{
        margin-top: 10px;
    }
    .textareaLike{
        float: inherit;
        max-width: 100%;
    }
    .udetails .pull-right{
        float: inherit !important;
    }
    .udetails .inputWrap{
        margin-top: 100px;
        padding-right: 10px;
    }
    .udetails .inputWrap .form-control{
        float: inherit;
        width: 100%;
        height: 80px;
    }
    .para p{
        font-size: 14px;
    }
    .udetails .inputWrap .form-control{
        padding: 10px;
        margin-left: 0;
    }
    .request-in::after{
        left: -10px;
        right: -10px;
    }
    .udetails .pull-right {
      text-align: right;
    }
    .udetails .pending {
       margin-top: 18px;
    }
    .banner-slider {
      height: 153px;
    }
    .reservation-col{
        padding-top: 15px;
    }
    .howPay .row{
       margin-top: 0; 
    }
    .howPay .col-sm-4 {
      margin-top: 10px;
    }
    .petMes .inputWrapT .form-control {
      height: 60px;
   }
    .left35 p{
        font-size: 13px;
    }
    .reProfile {
        margin-top: 15px;
        padding: 10px;
    }
    .table-row .table-cell span{
        font-size: 14px;
    }
    .more-filter {
      margin-bottom: 29px;
   }
    .map_cell{
        width: 100% !important;
        margin-top: 0;
        height: 250px !important;
    }
    .footer-new-logo{
        left: 10px;
    }
}
@media (max-width: 600px) {
	.footerAbout {
      width: 100%;
   }
    .footerLinkWrap{
 width: 40%;
    }
    .choose-about span.no-sys, .no-sys {
        font-size: 30px !important;
    }
    .contactInfo{
        width: 60%;
  }
    h1{
        font-size: 30px;
    }
    h2{
        font-size: 20px;
    }
    h3{
        font-size: 18px;
    }
    h4{
        font-size: 16px;
    }
    body{
        font-size: 14px;
    }
    .banner-caption {
      margin-top: 0;
      position: static;
      background: hsl(202, 33%, 54%);
      padding: 10px 0;
   }
    .banner-caption p{
        margin-bottom: 25px;
    }
    .free-txt{
        font-size: 15px;
    }
    .big-circle span{
        font-size: 15px;
    }
    .blogDetails h3 a{
        font-size: 18px;
    }
    .photoshop-list li a, .photoshop-list li span{
        font-size: 15px;
    }
    .radio-sec{
        display: block;
    }
    .radio-sec .inline{
        float: left;
        width: 50%;
        display: block;
    }
    .radio-sec .inline:first-child span{
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
   }
    .radio-sec .inline:last-child span{
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }
    .complete-profile .no-sys{
        margin-right: 5px;
    }
    .search-col .inputWrap .form-control{
        width: 200px;
    }
    .payment-overflow{
        overflow: auto;
        padding-bottom: 10px;
    }
    .payment-table{
        width: 600px;
    }
    .une-radio .radio-sec .inline span{
        border-radius: 30px;
    }
    .contact-option .col-xs-4{
        width: 100%;
        float: inherit;
    }
    .touchC-w .inputOuter{
        margin: 10px 0 0;
    }
    .touchC-w .inputWrap{
        float: inherit;
        width: 100%;
        padding: 0;
    }
     .touchC-w .inputWrap + .inputWrap{
        margin-top: 10px;
    }
     .search-colAb .booking-amount span{
        text-align: inherit;
   }
    .bookRese {
    max-width: 158px;
   }
    .reqProfilePic .col-xs-4{
        width: 100%;
    }
    .request-col .reqProfilePic .bookRese{
        margin-top: 5px;
    }
    .search-col .pull-right{
        float: inherit !important;
    }
    .label{
        margin-top: 0;
    }
    .udetails .pending {
      margin-top: 30px;
    }
    .udetails .bookproDet {
       max-width: 250px;
    }
    .banner-slider {
      height: auto;
    }
    .pets-booking .block2{
        margin: 0 -5px;
    }
    .pets-booking .block2 > .selectWrap{
        padding: 0 3px;
    }
    .pay-option-card a + a {
       margin-left: 6px;
    }
    .header-top .pull-left, .header-top .pull-right{
        padding-left: 0;
        float: inherit !important;
        text-align: center;
        margin-bottom: 12px;
    }
    .footer-new-logo{
        position: static;
        display: block;
        text-align: center;
    }
}

@media (max-width: 500px) {
	 .profile-inner .text-left{
        float: inherit;
        width: 100%;
    }
    .header-top .pull-left,.header-top .pull-right{
        text-align: left !important;
    }
    .dropdown a img {
      height: 30px;
      margin-right: 5px;
      width: 30px;
   }
    .navbar-dashboard li + li {
       margin-left: 5px;
   }
    .navbar-dashboard .dropdown-menu{
        min-width: 130px;
    }
    .search-col .inputOuter{
        float: inherit;
    }
    .search-col .inputOuter span {
       display: block;
       margin-bottom: 10px;
       text-align: center;
   }
    .search-col .inputWrap .form-control{
        width: 100%;
    }
    .filter-col{
        float: inherit;
    }
    .inputWrap{
        width: 100%;
    }
    .filter-col .dropdown{
        text-align: center;
    }
    .filter-col .dropdown-menu{
        left: 50px;
        right: 50px;
        text-align: center;
    }
    .booking-amount span{
        text-align: center;
    }
    .message-holder{
        float: inherit;
        margin-bottom: 10px;
    }
    .message-description{
        margin-left: 0;
    }
    .message-secC{
        margin-left: 40px;
    }
    .message-col .selectWrap{
        width: 100%;
    }
    .selectWrap .btn-default{
        height: 38px;
    }
	 .logo img {
      height: 50px;
   }
    .txtH{
        display: none;
    }
    .navbar-dashboard {
      margin-top: 10px;
   }
/*
    .header-bottom{
        padding-bottom:0;
    }
*/
    .profile-A .block2{
        margin: 0;
    }
    .profile-A .block2 .inputOuter{
        float: inherit;
        padding: 0;
        width: 100%;
    }
    .profile-A .block2 .inputOuter + .inputOuter, .block2C .col-sm-9S + .col-sm-3S{
        margin-top: 10px;
    }
    .block2C, .block3S{
        margin: 0;
    }
    .block2C .col-sm-9S, .block2C .col-sm-3S, .block3S .col-sm-4s, .block3S .col-sm-5s{
        float: inherit;
        padding:0;
        width: 100%;
    }
    .block3S .col-sm-5s{
        margin: 10px 0;
    }
    .btn2 .btn + .btn{
        margin-left: 0;
        margin-top: 10px;
    }
    .btn2 .btn-danger, .btn2 .btn-primary{
        min-width: 100%;
    }
    .pay-infor{
        padding-top: 5px;
    }
    .dog-name-btn .btn-change {
       padding: 7px 10px;
    }
    .dog-name-btn .btn-danger {
      padding: 7px 15px;
    }
    .payment-body label{
        float: inherit;
        width: 100%;
        padding-right: 0;
    }
    .payment-body .listingloo{
        float: inherit;
        width: 100%;
    }
    .payment-body .clearfix + .clearfix{
        margin-top: 15px;
    }
    .inline-Sec .inline{
        float: inherit;
    }
    .inline-Sec .inline + .inline{
        margin-top: 5px;
    }
    .block3{
        margin: 0;
    }
    .block3 .inputOuter{
        width: 100%;
        float: left;
    }
    .block3 .inputOuter + .inputOuter{
        margin-top: 10px;
    }
    .tab-secA .nav-tabs > li{
        float: inherit;
        width: auto;
    }
    .tab-secA .nav-tabs{
        border: transparent;
    }
    .tab-secA li + li{
        border-left: 1px solid transparent;
    }
    .tab-secA .nav-tabs li:first-child a, .tab-secA .nav-tabs li:first-child{
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    }
    .tab-secA .nav-tabs li:last-child a, .tab-secA .nav-tabs li:last-child{
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }
    .exP{
        font-size: 14px;
        padding-left: 0;
    }
    .languages{
        margin-top: 12px;
        display: block;
        margin-left: 0;
    }
}
@media (max-width: 480px){
    .bookmProfileIn{
        padding-left: 0;
    }
    .bookproImg{
        position: static;
        margin: 0 auto;
    }
    .bookmProfile{
        float: inherit;
    }
    .bookproDet{
        text-align: center;
    }
    .bookRese{
        max-width: 100%;
        float: inherit;
        padding-top: 10px;
    }
    .request-col .bookRese{
        margin-top: 0;
    }
    .request-col .bookRes{
        text-align: center;
    }
    .udetails .bookproDet{
        margin-top: 0;
    }
    .para{
        padding-left: 0;
        text-align: center;
    }
    .udetails .inputWrap{
        margin-top: 10px;
    }
    .udetails .bookproDet {
       max-width: 100%;
    }
    .udetails .pull-right{
        text-align: center;
    }
    .udetails .pending{
        margin-top: 5px;
    }
    .request-col .bookproDet, .bookproDeta{
        padding-top: 5px;
    }
    .profile-A .block2 .inputOuter, .block2 .inputOuter{
        float: inherit;
        width: 100%;
        padding: 0;
    }
    .pay-option-card {
        margin-bottom: 0;
    }
    .pay-option-card a{
        margin-bottom: 10px;
    }
    .for-copyrights{
        padding-top: 10px;
    }
}
@media (max-width: 430px) {
    .header-top .pull-left{
        margin-bottom: 10px;
    }
    .navbar-toggle{
        margin-right: 0;
    }
    .photoshop-list li {
      width: 48%;
    }
    h1 {
     font-size: 27px;
    }
    .block4{
        margin: 0;
    }
    .block4 .inputWrap, .block4 .inputWrap-3{
        float: inherit;
        width: 100% !important;
    }
    .photoshop-list li {
      margin: 0 10px;
      width: 43%;
    }
    .account-page .block2{ 
        margin:10px 0 0;
    }
    .account-page .block2 .inputWrap{
        float: inherit;
        padding: 0;
        width: 100%;
    }
    .account-page .block2 .inputWrap + .inputWrap{
        margin-top: 10px;
    }
    .forRadio .inputOuter .clearfix span{
        float: none;
        margin-bottom: 10px;
        display: block;
    }
    .forRadio .inputOuter .clearfix .upload-photo, .dog-img{
        float: none;
    }
    .dog-name-col{
        margin-left: 0;
    }
    .heading-control .pull-left, .heading-control .pull-right{
        float: inherit !important;
    }
    .new-radioSec .inline{
        width: 50%;
    }
    .new-radioSec .inline .radio-checkC .text-center{
        bottom: 0;
        left: 0;
        transform: translateX(0);
        -moz-transform: translateX(0);
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        position: static;
        display: block;
    }
    .new-radioSec .inline .radio-checkC input[type="checkbox"] + span{
        bottom: 30px;
    }
    .new-radioSec{
      padding-bottom: 0;
    }
    .remove-service-img{
        float: inherit;
        margin-bottom: 10px;
    }
    .remove-service-about{
        margin-left: 0;
    }
    .remove-service-about .btn-danger{
        min-width: inherit;
    }
    .standard-boadring p{
        font-size: 16px;
    }
    .standard-boadring p.like-para{
        font-size: 14px;
    }
    .standard-boadring  .pull-left, .standard-boadring .pull-right{
        float: inherit !important;
    }
    .likeBre p{
        margin-top: 0;
    }

}
@media (max-width: 400px) {
	
}